<h1>Season Reports</h1>

<section class="section-padding">
  <header class="section-centered">
    <ul class="list-inline list-buttongroup-dense">
      <li>
        <a
          href="#AT-07"
          title="Avalanche Warning Service Tirol"
          class="secondary pure-button"
          data-scroll
          >Avalanche Warning Service Tirol</a
        >
      </li>
      <li>
        <a
          href="#IT-32-BZ"
          title="Avalanche Warning Service South Tyrol"
          class="secondary pure-button"
          data-scroll
          >Avalanche Warning Service South Tyrol</a
        >
      </li>
    </ul>
  </header>
</section>

<section class="section-centered">
  <div id="AT-07" class="panel">
    <h2>Avalanche Warning Service Tirol</h2>
  </div>
</section>

<section class="section-centered">
  <div id="arge_2022-2023" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2022_2023.jpg"
          title="arge_2022-2023"
          alt="arge_2022-2023"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2022/2023</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2022_2023.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2021-2022" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2021_2022.jpg"
          title="arge_2021-2022"
          alt="arge_2021-2022"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2021/2022</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2021_2022.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2020-2021" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2020_2021.jpg"
          title="arge_2020-2021"
          alt="arge_2020-2021"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2020/2021</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2020_2021.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2019-2020" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2019_2020.jpg"
          title="arge_2019-2020"
          alt="arge_2019-2020"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2019/2020</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2019_2020.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2018-2019" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2018_2019.jpg"
          title="arge_2018-2019"
          alt="arge_2018-2019"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2018/2019</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2018_2019.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2017-2018" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2017_2018.jpg"
          title="arge_2017-2018"
          alt="arge_2017-2018"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2017/2018</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2017_2018.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2016-2017" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2016_2017.jpg"
          title="arge_2016-2017"
          alt="arge_2016-2017"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2016/2017</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2016_2017.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2015-2016" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2015_2016.jpg"
          title="arge_2015-2016"
          alt="arge_2015-2016"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2015/2016</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2015_2016.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2014-2015" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2014_2015.jpg"
          title="arge_2014-2015"
          alt="arge_2014-2015"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2014/2015</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2014_2015.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2013-2014" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2013_2014.jpg"
          title="arge_2013-2014"
          alt="arge_2013-2014"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2013/2014</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2013_2014.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2012-2013" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2012_2013.jpg"
          title="arge_2012-2013"
          alt="arge_2012-2013"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2012/2013</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2012_2013.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2011-2012" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2011_2012.jpg"
          title="arge_2011-2012"
          alt="arge_2011-2012"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2011/2012</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2011_2012.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2010-2011" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2010_2011.jpg"
          title="arge_2010-2011"
          alt="arge_2010-2011"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2010/2011</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2010_2011.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="arge_2009-2010" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2009_2010.jpg"
          title="arge_2009-2010"
          alt="arge_2009-2010"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2009/2010</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/OeBericht_2009_2010.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_2008-2009" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2008_2009.jpg"
          title="arge_2008-2009"
          alt="arge_2008-2009"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2008/2009</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/2008-2009_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_2007-2008" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2007_2008.jpg"
          title="arge_2007-2008"
          alt="arge_2007-2008"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2007/2008</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/2007-2008_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_2004-2007" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2004_2007.jpg"
          title="arge_2004-2007"
          alt="arge_2004-2007"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2006/2007</h4>
          <h4>Season 2005/2006</h4>
          <h4>Season 2004/2005</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/2004-2007_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_2003-2004" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2003_2004.jpg"
          title="arge_2003-2004"
          alt="arge_2003-2004"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2003/2004</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/2003-2004_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_2002-2003" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2002_2003.jpg"
          title="arge_2002-2003"
          alt="arge_2002-2003"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2002/2003</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/2002-2003_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_2001-2002" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2001_2002.jpg"
          title="arge_2001-2002"
          alt="arge_2001-2002"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2001/2002</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/2001-2002_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_2000-2001" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_2000_2001.jpg"
          title="arge_2000-2001"
          alt="arge_2000-2001"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 2000/2001</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/2000-2001_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_1999-2000" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_1999_2000.jpg"
          title="arge_1999-2000"
          alt="arge_1999-2000"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 1999/2000</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/1999-2000_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_1997-1999" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_1997_1999.jpg"
          title="arge_1997-1999"
          alt="arge_1997-1999"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 1997/1998</h4>
          <h4>Season 1998/1999</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/1997-1999_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_1996-1997" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_1996_1997.jpg"
          title="arge_1996-1997"
          alt="arge_1996-1997"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 1996/1997</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/1996-1997_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_1995-1996" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_1995_1996.jpg"
          title="arge_1995-1996"
          alt="arge_1995-1996"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 1995/1996</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/1995-1996_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_1994-1995" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_1994_1995.jpg"
          title="arge_1994-1995"
          alt="arge_1994-1995"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 1994/1995</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/1994-1995_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_1993-1994" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_1993_1994.jpg"
          title="arge_1993-1994"
          alt="arge_1993-1994"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 1993/1994</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/1993-1994_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_1992-1993" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_1992_1993.jpg"
          title="arge_1992-1993"
          alt="arge_1992-1993"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 1992/1993</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/1992-1993_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="tirol_1991-1992" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/AT-07/deckblatt_1991_1992.jpg"
          title="arge_1991-1992"
          alt="arge_1991-1992"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>Season 1991/1992</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/AT-07/1991-1992_Winterbericht.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div id="IT-32-BZ" class="panel">
    <h2>Avalanche Warning Service South Tyrol</h2>
  </div>
</section>

<section class="section-centered">
  <div id="bz_2022-2023" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2022-23.jpg"
          title="bz_2022-2023"
          alt="bz_2022-2023"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2022/2023</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2022-23.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="bz_2021-2022" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2021-22.jpg"
          title="bz_2021-2022"
          alt="bz_2021-2022"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2021/2022</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2021-22.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="bz_2020-2021" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2020-21.jpg"
          title="bz_2020-2021"
          alt="bz_2020-2021"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2020/2021</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2020-21.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="bz_2019-2020" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2019-20.jpg"
          title="bz_2019-2020"
          alt="bz_2019-2020"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2019/2020</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2019-20.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="bz_2018-2019" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2018-19.jpg"
          title="bz_2018-2019"
          alt="bz_2018-2019"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2018/2019</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2018-19.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="bz_2017-2018" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2017-18.jpg"
          title="bz_2017-2018"
          alt="bz_2017-2018"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2017/2018</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2017-18.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="bz_2016-2017" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2016-17.jpg"
          title="bz_2016-2017"
          alt="bz_2016-2017"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2016/2017</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2016-17.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="bz_2015-2016" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2015-16.jpg"
          title="bz_2015-2016"
          alt="bz_2015-2016"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2015/2016</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2015-16.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
  <div id="bz_2014-2015" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/content_files/season_reports/IT-32-BZ/AvalancheReport_2014-15.jpg"
          title="bz_2014-2015"
          alt="bz_2014-2015"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>AvalancheReport 2014/2015</h4>
        </div>
        <p>
          <a
            href="https://static.lauegi.report/season_reports/IT-32-BZ/AvalancheReport_2014-15.pdf"
            target="_blank"
            rel="noopener noreferrer"
          >
            PDF
          </a>
        </p>
      </div>
    </div>
  </div>
</section>
